Package: ruby-net-ssh-multi / 1.2.0-2

Metadata

Package Version Patches format
ruby-net-ssh-multi 1.2.0-2 3.0 (quilt)

Patch series

view the series file
Patch File delta Description
require_mocha_setup.patch | (download)

test/common.rb | 2 1 + 1 - 0 !
1 file changed, 1 insertion(+), 1 deletion(-)

 require mocha/setup instead of mocha
 This is the way to ensure Mocha is correctly setup for recent versions.